TEE(1)

NAZWA
tee - czyta ze standardowego wejścia i zapisuje na standardowe wyjście oraz do pliku

SKŁADNIA
tee [OPCJA]... [PLIK]...

OPIS

Kopiuje standardowe wejście do każdego PLIKU, wypisując je również na standardowe wyjście.

-a, --append
    dołącza dane do podanych PLIKÓW, nie nadpisując ich zawartości

-i, --ignore-interrupts
    ignoruje sygnały przerwania

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

Jeśli jako PLIK podano -, kopiuje ponownie na standardowe wyjście.

AUTOR
Napisane przez Mike'a Parkera, Richarda M. Stallmana i Davida MacKenzie.

ZGŁASZANIE BŁĘDÓW
Zgłoszenia błędów w tee proszę wysyłać (po angielsku) na adres bug-coreutils@gnu.org
Strona internetowa GNU coreutils: <http://www.gnu.org/software/coreutils/>
Ogólna pomoc dotycząca oprogramowania GNU: <http://www.gnu.org/gethelp/>
Zgłoszenia błędów w tłumaczeniu tee proszę wysyłać na adres <http://translationproject.org/team/pl.html>

PRAWA AUTORSKIE
Copyright © 2013 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <http://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
Pełna dokumentacja tee jest dostępna w formacie Texinfo. Jeśli programy info i tee są poprawnie zainstalowane, to polecenie

    info coreutils 'tee invocation'

powinno dać dostęp do pełnego podręcznika.

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Tomasz Wendlandt (PTM) <juggler@box.cp.com.pl>, Wojtek Kotwica (PTM) <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 8.21 oryginału.